filename = '[OldOnesSMP] SimpleVoidWorld-5.0.0.jar'
name = 'Simple Void World'
side = 'both'

[download]
hash = '96614c0cbd1afea31f7756d25d0f4d96964a512a'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 3125844
project-id = 254466